Subject: We need to add the ability to upload attachments to the IPR Filings.

From: TGLASSEY <[email-masked]>
Date: Wed, 16 Apr 2014 13:28:30 -0700

In any number of instances the simple attachment of a sublicensing 
agreement or assignment contract which is already on file with the PTO 
to a IETF filing to ease parties doing diligence on these IP's would be 
a stroke of brilliance here.

It also would allow the IETF to take a more arms-length approach because 
it is accepting IP Statements in both its framework and language as 
described by BCP78 and 79 but also in adding the ability to reference a 
directly uploaded content document as part of the publication of the IP 
notice.

Todd

-- 
-------------

Personal Email - Disclaimers Apply